Sign in

Get account service scope

GET https://{organization}.myguper.com/api/account/service/scope

Returns the access scopes/permissions granted to the account services.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.
signature * string
User-Agent * string

Responses

{
    "service": "loyalty",
    "scopes": ["read", "write", "admin"]
}
Copied to clipboard